New Search

Visio Index Calculation Memory Corruption Vulnerability

oval:org.mitre.oval:def:6732

Microsoft Office Visio 2002 SP2 2003 SP3 and 2007 SP1 and SP2 does not properly calculate unspecified indexes associated with Visio files which allows remote attackers to execute arbitrary code via a crafted file aka "Visio Index Calculation Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2010-0256
Product(s):
  • Microsoft Office Visio 2007
  • Microsoft Office Visio 2003
  • Microsoft Office Visio 2002